﻿html, body
{
    height: 100%;
    margin: 0;
    padding: 0;
}
body
{
    font-family: Trebuchet MS, Verdana, Helvetica, Sans-Serif;
    background: #f8f8f8;
}
a img
{
    border: 0 none;
    float: right;
}

.content
{
    width: 700px;
    border: solid 1px black;
    background: white;
    margin: 20px auto 0;
    padding: 20px;
}
.message
{
    width: 50%;
}

.date
{
    color: #777;
    font-size: small;
}